REPOSITORY-DIST-WIZARD(1)

NAME
repository-dist-wizard - enable, configure or disable derivative distribution apt repository

SYNOPSIS
repository-dist-wizard

DESCRIPTION
Graphical user interface for repository-dist tool.

WWW
https://www.whonix.org/wiki/Project-APT-Repository

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).